


html{margin:0;padding:0;height:100%;}
body



 {

background:#FFFFFF url('bg_02.jpg') repeat fixed  center ; 


text-shadow: 1px 1px 1px #090808;







	MARGIN: 0px
}
BODY {
	FONT-SIZE: 11pt; COLOR: #e3f2f5; LINE-HEIGHT: 130%; text-align:justify; FONT-FAMILY: Tahoma
	

	
}
TD {
	FONT-SIZE: 11pt; COLOR: #e3f2f5; LINE-HEIGHT: 130%; text-align:justify; FONT-FAMILY: Tahoma
}
TD.all {
	WIDTH: 1150px
}
TABLE.main_table {
	WIDTH: 100%
}
BODY.popup {
	PADDING-RIGHT: 40px; PADDING-LEFT: 40px; PADDING-BOTTOM: 30px; PADDING-TOP: 30px; BACKGROUND-COLOR: #f4f6ed
}
BODY.popup TD.all {
	WIDTH: 400px
}
BODY.popup TABLE.main_table {
	WIDTH: 400px
}
TABLE {
	BORDER-COLLAPSE: collapse; border-spacing: 0px
}
TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}



h3 {font-size:16px; color:#014F8C;text-align:right;margin-bottom:0em}


a:link, a:visited{text-decoration:none;font-weight:normal; font-size:12px}

A {
	COLOR: #c3dcfa; 
}

A:hover {
	COLOR: #F62628
}
.white A {
	COLOR: #c3dcfa
}
.white A:hover {
	COLOR: #c3dcfa}
	
	
	
	

a.class2:link	{ font-size: 14pt;  color:#141519; text-shadow: 1px 1px 1px #ffffff;   FONT-FAMILY: Times New Roman   }

a.class2:visited	{ color:#141519 }
a.class2:active	{ color:#448ac8 }

a.class2:hover	{ color:#448ac8 }



.h1{font-size: 19pt;  font-weight:normal;   color:F8F8F8; padding: 1px; text-align: center;}

.h2{font-size: 19pt;  text-shadow: 1px 1px 1px #FFFFFF; font-weight:normal;   color:424242; padding: 1px; text-align: center;}



.menu1{font-size: 14pt;  font-style: oblique; font-weight:bold; text-decoration:  color:15191c; text-align: center; padding-left:10px; padding-right:10px; padding-top:8px; padding-bottom:15px}
.menu2{font-size: 10pt;  font-weight:normal; text-decoration:  color:CC0001; padding: 1px; text-align: center}
.menu3{font-size: 10pt;  font-weight:bold; text-decoration:  color:CC0001; padding: 1px; text-align: right}

.t{font-size: 99%;; text-shadow: 1px 1px 1px #000000;color: #ffffff;  text-align: right}




.mtext1{font-size: 19px; text-shadow: 1px 1px 1px #060e19;  color:#4c91ea;  text-align: left; padding: 5px 0px 5px 10px;}

.mtext2{font-size: 19px; text-shadow: 1px 1px 1px #060e19;  color:#4c91ea;  text-align: right;}

.mtext3{font-size: 12px; text-shadow: 1px 1px 1px #060e19;  color:#e3f2f5;  text-align: left;  padding: 5px 0px 5px 10px;}

.mtext4{font-size: 14px; text-shadow: 1px 1px 1px #060e19;  color:#e3f2f5;  text-align: justify;  padding: 5px 0px 5px 10px;}

.mtext5{font-size: 12px; text-shadow: 1px 1px 1px #060e19;  color:#e3f2f5;  text-align: center;  padding: 10px 10px 15px 10px;}







.mtext6{font-size: 25px; text-shadow: 0px 0px 0px #ECE8E8;color: #504F4F;text-align: left; padding-bottom: 15px;}
.mtext7{font-size: 14px; text-shadow: 1px 1px 1px #ffffff;color: #3A3A3A;text-align: center;}

.mtext8{font-size: 27px; text-shadow: 0px 0px 0px #ECE8E8;color: #226617;text-align: left;}

.mtext9{font-size: 14px; text-shadow: 1px 1px 1px #000000;color: #ffffff;}



.mtext10{font-size: 16px; text-decoration: underline; color:Red; padding: 10px; text-align: right}
.mtext11{font-size: 16px; text-decoration: normal; color:Red; padding: 10px; text-align: right}
.mtext12{font-size: 17px; text-align: left; font-weight:bold;  padding: 20px 0px 13px 0px;}


.mtext13{font-size: 18pt;    color:CC0001; padding: 5px; text-align: left;}

.mtext14{font-size: 16px; text-decoration: normal; color:000000; padding: 5px; text-align: justify;}

.mtext15{font-size: 10pt;  text-decoration: normal; color: #504F4F; padding: 10px; text-align: right}

.mtext16{font-size: 11pt;  text-align: left; font-weight:bold; color: #3E302B; padding: 1px; text-align: left}
.mtext17{font-size: 11pt;  text-align: left; font-weight:bold; color: #3E302B; padding: 1px; text-align: right}

.mtext18{font-size: 15pt; text-align: left;  font-weight:bold; margin: 4; }


	
	
	